Subject: RE: Nimetamine
From: <[email-masked]>
To: "info.sm"
Cc: "Elen Ohov"
Date: Tue, 26 Mar 2024 11:14:03 +0200

Dear colleagues,
 
Thank you. I confirm good receipt of the nomination letter for the
representatives for Estonia in the HERA Board and Sherpa group. 
I have updated the distribution list and granted access to the CIRCABC
platform, used for document sharing mainly in preparation for the HERA
Board meetings.
 
May I please ask you if Ms Elen Ohov should remain in copy of
communication sent to the two groups and keep the access to the CIRCABC
platform?

Best regards,
Sorina
HERA Board Secretariat
 
From: [email-masked] &lt;[email-masked]&gt; 
Sent: Tuesday, March 26, 2024 8:17 AM
To: HERA BOARD SECRETARIAT &lt;[email-masked]&gt;
Subject: Nimetamine
 
Tere! 

Teile on saadetud Sotsiaalministeeriumi dokumendihaldussüsteemi Delta
kaudu dokument. 

Pealkiri: Nomination of HERA Board Member and Sherpa 

Registreerimise kuupäev: 22.03.2024 

Registreerimise number: 1.4-1.2/778-1 

Lugupidamisega 

Sotsiaalministeerium 	
 
Suur-Ameerika 1, 10122 Tallinn
Tel. (372) 626 9301, faks (372) 626 9209
e-post: [email-masked]
www.sm.ee